SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteDatabase Class
SpriteDatabase Fields
SpriteInfoList Field

# SpriteDatabase SpriteInfoList Field

This is the list of SpriteInfo records that the database knows about. You can create your own list, modify this list, or whatever. The database has some reasonable functions for loading and saving a sprite database.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public List<SpriteInfo> SpriteInfoList

#### Field Value

Type: List
SpriteInfo
See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace